<?php
require_once "vendor/autoload.php";
use Illuminate\Database\Capsule\Manager as Capsule;
$capsule = new Capsule;
$con = json_decode(file_get_contents('config/database.json', true), true);
$capsule->addConnection($con);
$capsule->setAsGlobal();
$capsule->bootEloquent();
